<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="1.2.40.0.34.10.75"
             name="elga-practicesetting"
             displayName="ELGA_PracticeSetting"
             effectiveDate="2020-05-25T09:52:47"
             statusCode="draft"
             versionLabel="202005(-beta)">
      <desc language="de-DE">Beschreibt die fachlliche Zuordnung eines Dokumentes in ELGA. Verwendung in XDS Metadaten im Attribut "practiceSettingCode". Die Benennungen sind soweit möglich aus der Nomenklatur des Österreichischen Strukturplan Gesundheit (ÖSG) übernommen. Gegenüber diesem Codewerk sind einige Konzepte neu hinzugefügt worden. Wo Unterscheidungen sinnvoll waren, wurden
                Konzepte auch genauer ausgeführt. Weitere Konzepte werden hinzugefügt, wenn Bedarf durch weitere CDA-Dokumentenklassen gegeben sein wird, zB für nicht-ärztliche Gesundheitsberufe wie Physiotherapie, Ergotherapie etc. Ein CDA-Implementierungsleitfaden kann die Verwendung der möglichen PracticeSettingCodes vorschreiben.<br clear="none"/>
            </desc>
      <desc language="en-US">Describes the assignment of a document to a medical area. These codes are used within XDS Metadata attribute "practiceSettingCode". Terminologies are inherited from "Österreichische Strukturplan Gesundheit" as far as possilbe. Opposite to this piece of work, some concepts are newly introduced. Where differentiation was reasonable, concepts were conducted in more
                detail. More concepts will be added if necessary, especially for physiotherapy, ergotherapy a.s.f.. A CDA implementation guide may specify the use of this codes.<br clear="none"/>
            </desc>
      <sourceCodeSystem id="1.2.40.0.34.5.12"
                        identifierName=""
                        canonicalUri="https://art-decor.org/fhir/ValueSet/1.2.40.0.34.5.12--20130110000000"
                        canonicalUriDSTU2="https://art-decor.org/fhir/ValueSet/1.2.40.0.34.5.12--20130110000000"
                        canonicalUriSTU3="https://art-decor.org/fhir/ValueSet/1.2.40.0.34.5.12--20130110000000"
                        canonicalUriR4="https://art-decor.org/fhir/ValueSet/1.2.40.0.34.5.12--20130110000000"
                        canonicalUriR4B="https://art-decor.org/fhir/ValueSet/1.2.40.0.34.5.12--20130110000000"
                        canonicalUriR5="https://art-decor.org/fhir/ValueSet/1.2.40.0.34.5.12--20130110000000"/>
      <publishingAuthority name="HL7 Austria" inherited="project">
         <addrLine>www.hl7.at</addrLine>
      </publishingAuthority>
      <conceptList>
         <concept code="F001"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Allgemeinmedizin"
                  level="0"
                  type="L"/>
         <concept code="F002"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Anästhesiologie und Intensivmedizin"
                  level="0"
                  type="L"/>
         <concept code="F005"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Augenheilkunde"
                  level="0"
                  type="L"/>
         <concept code="F006"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Blutgruppenserologie und Transfusionsmedizin"
                  level="0"
                  type="L"/>
         <concept code="F007"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Chirurgie"
                  level="0"
                  type="L"/>
         <concept code="F010"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Gynäkologie und Geburtshilfe"
                  level="0"
                  type="L"/>
         <concept code="F014"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Hals-, Nasen- und Ohrenheilkunde"
                  level="0"
                  type="L"/>
         <concept code="F015"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Dermatologie"
                  level="0"
                  type="L"/>
         <concept code="F016"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Mikrobiologie"
                  level="0"
                  type="L"/>
         <concept code="F019"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Innere Medizin"
                  level="0"
                  type="L"/>
         <concept code="F023"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="InterdisziplinÃ¤rer Bereich"
                  level="0"
                  type="L"/>
         <concept code="F025"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Kinder- und Jugendpsychiatrie"
                  level="0"
                  type="L"/>
         <concept code="F026"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Kinder- und Jugendchirurgie"
                  level="0"
                  type="L"/>
         <concept code="F027"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Kinder- und Jugendheilkunde"
                  level="0"
                  type="L"/>
         <concept code="F028"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Labordiagnostik"
                  level="0"
                  type="L"/>
         <concept code="F029"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Mund-, Kiefer- und Gesichtschirurgie"
                  level="0"
                  type="L"/>
         <concept code="F031"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Neurochirurgie"
                  level="0"
                  type="L"/>
         <concept code="F032"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Neurologie"
                  level="0"
                  type="L"/>
         <concept code="F033"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Nuklearmedizin"
                  level="0"
                  type="L"/>
         <concept code="F035"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Orthopädie und orthopädische Chirurgie"
                  level="0"
                  type="L"/>
         <concept code="F036"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Palliativmedizin"
                  level="0"
                  type="L"/>
         <concept code="F037"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Pathologie"
                  level="0"
                  type="L"/>
         <concept code="F040"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Physikalische Medizin und Rehabilitation"
                  level="0"
                  type="L"/>
         <concept code="F041"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Plastische Chirurgie"
                  level="0"
                  type="L"/>
         <concept code="F042"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Psychiatrie"
                  level="0"
                  type="L"/>
         <concept code="F043"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Pulmologie"
                  level="0"
                  type="L"/>
         <concept code="F044"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Radiologie"
                  level="0"
                  type="L"/>
         <concept code="F048"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Remobilisation/Nachsorge"
                  level="0"
                  type="L"/>
         <concept code="F052"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Unfallchirurgie"
                  level="0"
                  type="L"/>
         <concept code="F053"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Urologie"
                  level="0"
                  type="L"/>
         <concept code="F055"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Zahn-, Mund- und Kieferheilkunde"
                  level="0"
                  type="L"/>
         <concept code="F056"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Akutgeriatrie/Remobilisation"
                  level="0"
                  type="L"/>
         <concept code="F057"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Gesundheits- und Krankenpflege"
                  level="0"
                  type="L"/>
         <concept code="F058"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Herzchirurgie"
                  level="0"
                  type="L"/>
         <concept code="F059"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Klinische Psychologie"
                  level="0"
                  type="L"/>
         <concept code="F060"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Kur- und Prävention"
                  level="0"
                  type="L"/>
         <concept code="F061"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Psychosomatik"
                  level="0"
                  type="L"/>
         <concept code="F062"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Radioonkologie"
                  level="0"
                  type="L"/>
         <concept code="F063"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Rechtliche Dokumente"
                  level="0"
                  type="L"/>
         <concept code="F064"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Thoraxchirurgie"
                  level="0"
                  type="L"/>
         <concept code="F065"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Patienten Verwaltung"
                  level="0"
                  type="L"/>
         <concept code="F066"
                  codeSystem="1.2.40.0.34.5.12"
                  displayName="Krankenhauspflege"
                  level="0"
                  type="L"/>
      </conceptList>
   </valueSet>
</valueSets>
